
// --------------click to top---------------------







// --------------loader---------------------

// $(window).load(function(){
//     $(".loader").delay('1000').fadeOut('600');
// })



$('#owl-carousel').owlCarousel({
    loop: true,
    margin: 30,
    dots: false,
    nav: false,
    items: 9,
    loop: true,
    responsive:{
        0:{
            items:4,
           
        },
        767:{
            items:4,
           
        },
        991:{
            items:5,
            
        },

        992:{
            items:7,
            
        },

        1200:{
            items:7,
            
        },
        
        1366:{
            items:9,
           
        },
        1920:{
            items:9,
            
        }
    }
})



$(document).ready(function(){
    
    $('#clickTop').hide();
    
    //Check to see if the window is top if not then display button
    
    $(window).scroll(function(){
        if ($(this).scrollTop() > 300) {
            $('#clickTop').fadeIn();
        } else {
            $('#clickTop').fadeOut();
        }
    });
    
    //Click event to scroll to top
    
    $('#clickTop').click(function(){
        $('html, body').animate({scrollTop : 0},300);
        return false;
    });
    
});

